efs-network-management-security-update-08j

August 8 Weekly DHS US-CERT Security Summary

The Department of Homeland Security’s division of US-CERT (United States Computer Emergency Readiness Team) has released the latest weekly security notices for software that has new known security issues. SB16-228: Vulnerability Summary for the Week of August 8, 2016 Cyber Security Bulletin listed all the details.

EFS Network Management encourages users and administrators to check the DHS US-Cert Security Bulletin for software vulnerabilities that might affect their business.

dhs

The security bulletin this week’s covers the following software: Cisco, Android, Linux, Microsoft Operating Systems, Browser and Office, PHP, Adobe products, Google Chrome, VMWare, Wireshark, WordPress, Apache, SAP, IBM software and many other products.

Please expect that there maybe issues with the updates. There are no known issues at the release of this security notice from DHS US-CERT.

It is important to check this list of products to decide if your organization is using them. If so, please update the affected software to address known security issues. These security vulnerabilities may allow remote code execution with full system privileges.

If issues do arise, please reboot the system to see if it will self-heal and recover. If it does not recover please open a EFS Network Management Support Request and we will take a look at the issues or you can contact us for help.